## language-support-translations-uk 8.10+20081017

=== debian/changelog ===
language-support-translations-uk (1:8.10+20081017) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Added: thunderbird-locale-uk

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 17 Oct 2008 14:18:39 +0100

language-support-translations-uk (1:8.10+20080703) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jul 2008 10:41:03 +0000
