=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-translations-uk
 Architecture: all
-Depends: openoffice.org-l10n-uk
+Depends: openoffice.org-l10n-uk, thunderbird-locale-uk
 Description: Additional translations metapackage for Ukrainian
  This metapackage depends on additional localization packages, such as for 
  Mozilla, OpenOffice.Org or The Gimp, which might be useful in a
